Subject: bug#12193: 24.1.50; 24.1.50; Completion broken in revno 109116

From: chad <[email-masked]>
Date: Tue, 14 Aug 2012 08:59:35 -0700

On 14 Aug 2012, at 08:41, Eli Zaretskii <[email-masked]> wrote:

> If your branch is not bound to the upstream branch, then revision
> numbers are useless, because they have no relation to the trunk.  You
> should then use revision-ids, not revnos.

Ah, that would be it.  Thank you.

>> P.S. I'll admit to being amused that my report mentioned that the cursor was in the wrong window, and I got the reply ``but the cursor shouldn't be in that window''. :-)
> 
> I never said anything like that.

Huh.  I said:

> Emacs creates a new window for the completions, but puts the cursor
>  in the wrong window (it's back in the original window, not
>  *Completions* or the minibuffer.

I.e. "the cursor is in the wrong window", and you said:

> What do you mean by "puts the cursor in the wrong window"?  When Emacs
> completes, it shows the active cursor in the minibuffer, not in any
> other window.

i.e. "it shouldn't be in that window".  Maybe I should have replied with an Andreas-style:  "Yes".

Thanks again for your help, and all the hard work on Emacs.

*Chad